*, *:before, *:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.group:after {
    content: "";
    display: table;
    clear: both;
}
html, body {
    width: 100%;
    height: 100%;
}
body {
    font-family: "Myriad Pro", sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #787878;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: black;
}
@media (max-width: 600px) {
    body {
        font-size: 70%;
   }
}
a {
    text-decoration: none;
    color: #08c;
}
strong {
    font-weight: bold;
    font-size: x-large;
    color: rgba(255,255,255,1);
}


p {
    font-weight: normal;
    font-size: medium;
    color: rgba(255,255,255,1);
}


.wrap-3d {
    width: 100%;
    height: 100%;
    max-height: 100%;
    padding-top: 5%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    /*background-color: #f0f0f0;*/
    background-color: rgba(0,0,0,0.5);
    transform-style: preserve-3d;
    perspective: 150rem;
    perspective-origin: 50% 110%;
}

.pyrblack {
    background-color: black;
}

.txtblack {
    color: white;
    font-size: large;
}

.desp_informacion_v2 {
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-image: linear-gradient(to right, #1D69CF, #00419F, #FF4D85 40%, #FF603E 80%) 1;
  }
  
  .desp_informacion_v2 h5,
  .desp_informacion_v2 .info1 p {
      color: white;
      text-transform: inherit !important;
  }
  
  .desp_informacion_v2 table {
      color: white;
      border: white solid 1px;
      border-collapse: collapse;
  
  }
  
  .desp_informacion_v2 table thead {
      color: white;
      border: #1D69CF solid 1px;
    background: #1D69CF;
  }
  
  .desp_informacion_v2 table th,
  .desp_informacion_v2 table td {
      padding: 15px 30px 15px 15px;
  }
  
  .desp_informacion_v2 table th:first-child,
  .desp_informacion_v2 table td:first-child {padding-left: 30px;}
  
  .desp_informacion_v2 table th {
    font-weight: 400 !important;
  }

  
.wrap-3d2 {
    width: 100%;
    height: 100%;
    max-height: 100%;
    padding-top: 5%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    /*background-color: #f0f0f0;*/
    background-color: rgba(0, 0, 0, 1);
    transform-style: preserve-3d;
    perspective: 150rem;
    perspective-origin: 50% 110%;
}

.item-3d {
    width: 100%;
    margin-bottom: 20%;
    padding-top: 10%;
    padding-bottom: 5%;
    transform-origin: 50% 100%;
    transform-style: preserve-3d;
}

@media (max-width: 600px) {
    .item-3d {
        margin-bottom: 40%;
   }
}

.ground {
    position: absolute;
    top: 0;
    right: -50%;
    bottom: 0;
    left: -50%;
    width: 200%;
    margin: 0 auto;
    /*background-image: linear-gradient(#d8d8d8, #f2f2f2 60%);*/
    background-image: rgba(0,0,0,0.5);
    background-size: 100%;
    transform-origin: 50% 100%;
    transform: rotateX(70deg);
    transform-style: preserve-3d;
    backface-visibility: hidden;
}
.ground:before, .ground:after {
    content: '';
    position: absolute;
    width: 100%;
}
.ground:before {
    top: 0;
    left: 50%;
    height: 100%;
    width: 50%;
    max-width: 50rem;
   /* background-image: radial-gradient(#ccc, rgba(204, 204, 204, 0) 60%);*/
    background-image: rgba(0,0,0,0.5);
    background-size: 50% 80%;
    background-repeat: no-repeat;
    transform: translateX(-50%);
}
.ground:after {
    bottom: -500px;
    left: 0;
    height: 500px;
    /*background-image: linear-gradient(#d8d8d8, #f2f2f2);*/
    background-image: rgba(0,0,0,0.5);
    transform-origin: 50% 0;
    transform: rotateX(-70deg);
}
.item-3d:nth-child(even) .ground:before {
    background-position: 100% 50%;
    animation: floating-shadow-r 5s -1s infinite;
}
.item-3d:nth-child(odd) .ground:before {
    background-position: 0 50%;
    animation: floating-shadow-l 5s -1s infinite;
}
@keyframes floating-shadow-l {
    0%, 100% {
        background-size: 35% 80%;
        background-position: 10% 80%;
   }
    50% {
        background-size: 50% 80%;
        background-position: 0 80%;
   }
}
@keyframes floating-shadow-r {
    0%, 100% {
        background-size: 35% 80%;
        background-position: 90% 80%;
   }
    50% {
        background-size: 50% 80%;
        background-position: 100% 80%;
   }
}
.item-content {
    position: relative;
    width: 100%;
    max-width: 50rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    transform: translateZ(0);
}
.item-img {
    position: relative;
    float: left;
    display: block;
    width: 50%;
    transform-origin: 50% 50%;
    transform-style: preserve-3d;
    animation: floating 5s -1s infinite;
}
.item-img img {
    display: block;
    width: 100%;
    height: auto;
    transform-origin: 50% 100%;
    transform: translateZ(-5rem);
}
.item-3d:nth-child(even) .item-img {
    float: right;
    order: 1;
}
@keyframes floating {
    0%, 100% {
        transform: translateY(-5%);
   }
    50% {
        transform: translateY(0);
   }
}
.item-caption {
    display: block;
    position: relative;
    float: left;
    width: 50%;
}
.item-3d:nth-child(odd) .item-caption {
    padding-left: 10%;
}
@media (max-width: 600px) {
    .item-3d:nth-child(odd) .item-caption {
        padding-left: 5%;
   }
}
.item-3d:nth-child(even) .item-caption {
    text-align: right;
    padding-right: 10%;
}
@media (max-width: 600px) {
    .item-3d:nth-child(even) .item-caption {
        padding-right: 5%;
   }
}
.item-caption p {
    font-size: 120%;
    line-height: 1.333;
    margin-bottom: 1.25rem;
}
@media (max-width: 600px) {
    .item-caption p {
        margin-bottom: 0.5rem;
   }
}
.item-caption p a {
    position: relative;
    display: inline-block;
    margin-bottom: 0.3rem;
}
.item-caption p a:before {
    content: '';
    position: absolute;
    right: 1rem;
    bottom: 3px;
    left: 0;
    height: 1px;
    background-color: #08c;
    opacity: 0;
    transition: opacity 0.25s;
}
.item-caption p a:after {
    content: '\003E';
    padding-left: 0.5rem;
    text-decoration: none;
}
.item-caption p a:hover:before, .item-caption p a:active:before, .item-caption p a:focus:before {
    opacity: 0.5;
}
.intro {
    position: relative;
    width: 100%;
    max-width: 50rem;
    margin: 0 auto;
    padding: 15% 2rem;
    text-align: center;
}
.intro:after {
    content: '\2193';
    position: absolute;
    bottom: 20%;
    left: 0;
    width: 100%;
    font-size: 150%;
    animation: scroll-arrw 1s -1s infinite linear;
}
@keyframes scroll-arrw {
    0% {
        transform: translateY(0);
        opacity: 0;
   }
    50% {
        transform: translateY(80%);
        opacity: 1;
   }
    100% {
        transform: translateY(160%);
        opacity: 0;
   }
}

.img-fluid {
    max-width: 80%;
    height: auto;
}
